ci.test.auto.recipients=\
    liferay-appsec[relevant:security:sf:stable],\
    liferay-core-infra[relevant:sf],\
    liferay-frontend[relevant:sf],\
    liferay-objects[object:relevant:sf],\
    liferay-publications[publications:relevant:sf],\
    liferay-search[search:sf],\
    liferay-staging[relevant:sf:stable:staging],\
    liferay-uniform[relevant:sf:upgrade],\
    liferay-usm[relevant:sf],\
    liferay-workflow[sf],\
    pyoo47[relevant:sf]

ci.test.available.suites=\
    acceptance,\
    acceptance-functional,\
    acceptance-functional-db-partition,\
    acceptance-release,\
    acceptance-upstream,\
    account,\
    analytics-cloud,\
    analytics-cloud-acceptance,\
    analytics-cloud-quarantine,\
    app-servers,\
    auto-tagging,\
    backend,\
    backend-hypersonic,\
    blade,\
    blogs,\
    bulk-editing,\
    bundle,\
    calendar,\
    click-to-chat,\
    clustering,\
    comment,\
    commerce,\
    commerce-database,\
    commerce-es7-remote,\
    commerce-functional,\
    content-page-review,\
    continuous-integration,\
    cookies,\
    data-engine,\
    data-integration,\
    data-integration-functional,\
    db-partition,\
    depot,\
    digital-signature,\
    dl-store,\
    document,\
    drools,\
    dummy,\
    echo,\
    echo-acceptance,\
    echo-db-partition,\
    echo-upgrade,\
    environments,\
    export-import,\
    forms,\
    forms-functional,\
    friendly-url,\
    frontend,\
    frontend-clay,\
    frontend-data-set,\
    frontend-dev-exp,\
    frontend-remote-apps,\
    frontend-ui,\
    frontend-walkthrough,\
    gauntlet,\
    gauntlet-bucket,\
    gradle-plugins,\
    headless,\
    headless-acceptance,\
    headless-functional,\
    item-selector,\
    jdk11,\
    jsf,\
    kaleo-forms,\
    knowledge-base,\
    ldap,\
    license,\
    license-cluster,\
    liferay-online,\
    lima,\
    lima-acceptance,\
    lima-db-partition,\
    lima-upgrade,\
    lpkg,\
    message-boards,\
    mfa,\
    notifications,\
    oauth2,\
    object,\
    oidc,\
    onedrive,\
    online-editing,\
    osb-site-initializer-customer-portal,\
    osb-site-initializer-partner-portal,\
    password-policies,\
    portlet-deployment,\
    poshi,\
    poshi-gauntlet,\
    project-templates,\
    publications,\
    publications-db-partition,\
    publications-environments,\
    questions,\
    redirect,\
    relevant,\
    reports,\
    roles,\
    saml,\
    search,\
    search-db-partition,\
    search-environments,\
    search-remote,\
    search-remote-minimum,\
    search-solr,\
    security,\
    seo,\
    setup-wizard,\
    sf,\
    sharepoint,\
    sharing,\
    site-initializer-liferaybotics,\
    site-initializer-masterclass,\
    site-initializer-raylife-ap,\
    site-initializer-raylife-d2c,\
    site-initializer-team-extranet,\
    site-initializer-testray,\
    site-template,\
    smoke,\
    stable,\
    staging,\
    startup,\
    sybase,\
    system,\
    tango,\
    tango-acceptance,\
    tango-analytics-cloud,\
    tck,\
    translation,\
    upgrade,\
    upgrade-all,\
    upgrade-app-servers,\
    upgrade-client,\
    upstream-functional,\
    upstream-functional-db-partition,\
    users,\
    usm,\
    usm-db-partition,\
    usm-upgrade,\
    vulcan-acceptance,\
    wiki,\
    workflow,\
    workflow-es7-remote,\
    workflow-metrics

ci.test.relevant.bypass.file.path.patterns=\
    .*/(ci|test).properties$,\
    .*/liferay-portal[^/]*/.m2-tmp/.*,\
    .*/liferay-portal[^/]*/learn-resources/.*,\
    .*/liferay-portal[^/]*/modules/build-buildscript.gradle,\
    .*/liferay-portal[^/]*/modules/build.gradle,\
    .*/liferay-portal[^/]*/modules/dxp/apps/commerce-salesforce-connector/commerce-salesforce-talend-connectors/.*,\
    .*/liferay-portal[^/]*/modules/etl/.*,\
    .*/liferay-portal[^/]*/modules/sdk/.*,\
    .*/liferay-portal[^/]*/modules/test/jenkins-results-parser/.*,\
    .*/liferay-portal[^/]*/modules/test/poshi/.*,\
    .*/liferay-portal[^/]*/portal-web/build-test.gradle,\
    .*/liferay-portal[^/]*/readme/.*,\
    .*/packageinfo$,\
    .*\\.function$,\
    .*\\.macro$,\
    .*\\.path$,\
    .*\\.prose$,\
    .*\\.testcase$

ci.test.suite.description[acceptance]=Test acceptance tests.
ci.test.suite.description[acceptance-functional]=Test acceptance functional tests.
ci.test.suite.description[acceptance-functional-db-partition]=Test acceptance functional tests with Database Partitioning.
ci.test.suite.description[acceptance-release]=Compile a release bundle and execute acceptance tests.
ci.test.suite.description[acceptance-upstream]=Test acceptance upstream tests.
ci.test.suite.description[account]=Test Account tests.
ci.test.suite.description[analytics-cloud]=Test Analytics Cloud tests.
ci.test.suite.description[app-servers]=Test Deployments on App Servers.
ci.test.suite.description[auto-tagging]=Test Auto Tagging tests.
ci.test.suite.description[backend]=Test backend tests.
ci.test.suite.description[backend-hypersonic]=Test backend tests on Hypersonic.
ci.test.suite.description[blade]=Test Blade samples tests.
ci.test.suite.description[blogs]=Test Blogs tests.
ci.test.suite.description[bulk-editing]=Test Bulk Editing tests.
ci.test.suite.description[bundle]=Saves a compiled tomcat bundle.
ci.test.suite.description[calendar]=Test Calendar tests.
ci.test.suite.description[click-to-chat]=Test Click to Chat tests.
ci.test.suite.description[clustering]=Test clustering tests.
ci.test.suite.description[comment]=Test Comment tests.
ci.test.suite.description[commerce]=Test only Commerce tests.
ci.test.suite.description[commerce-es7-remote]=Test only Commerce tests with the latest compatible remote Elasticsearch 7 version.
ci.test.suite.description[commerce-database]=Test only Commerce Database tests.
ci.test.suite.description[commerce-functional]=Test only Commerce functional tests.
ci.test.suite.description[content-page-review]=Test Content Page Review (comments) tests.
ci.test.suite.description[continuous-integration]=Test Continuous Integration tests.
ci.test.suite.description[cookies]=Test Cookie Preferences tests.
ci.test.suite.description[depot]=Test Depot tests.
ci.test.suite.description[dl-store]=Test Document Library Store tests.
ci.test.suite.description[data-engine]=Test Data Engine functional tests.
ci.test.suite.description[data-integration]=Test only Data Integration tests.
ci.test.suite.description[data-integration-functional]=Test only functional Data Integration tests.
ci.test.suite.description[db-partition]=Test Database Partitioning functional tests.
ci.test.suite.description[digital-signature]=Test Digital Signature tests.
ci.test.suite.description[document]=Test Document and Media tests.
ci.test.suite.description[drools]=Test Drools tests.
ci.test.suite.description[echo]=Test all Echo (WCM) team tests.
ci.test.suite.description[echo-acceptance]=Test Echo (WCM) team acceptance tests.
ci.test.suite.description[echo-db-partition]=Test Echo (WCM) team acceptance tests with Database Partitioning.
ci.test.suite.description[echo-upgrade]=Test Echo (WCM) team upgrade tests.
ci.test.suite.description[environments]=Test environment acceptance functional tests on all available environment stacks.
ci.test.suite.description[export-import]=Test exportimport tests.
ci.test.suite.description[friendly-url]=Test Friendly URL tests.
ci.test.suite.description[frontend]=Test all Frontend Infra team tests.
ci.test.suite.description[frontend-clay]=Test Frontend Infra team Clay tests.
ci.test.suite.description[frontend-data-set]=Test frontend data set tests.
ci.test.suite.description[frontend-dev-exp]=Test frontend developer experience tests.
ci.test.suite.description[frontend-remote-apps]=Test frontend remote apps tests.
ci.test.suite.description[frontend-ui]=Test frontend ui tests.
ci.test.suite.description[frontend-walkthrough]=Test frontend walkthrough tests.
ci.test.suite.description[forms]=Test forms tests.
ci.test.suite.description[forms-functional]=Test only functional forms tests.
ci.test.suite.description[gauntlet]=Test upstream tests.
ci.test.suite.description[gauntlet-bucket]=Test a subset of upstream tests.
ci.test.suite.description[gradle-plugins]=Test Gradle Plugins tests.
ci.test.suite.description[headless]=Test all headless team tests.
ci.test.suite.description[headless-acceptance]=Test headless team acceptance tests considering Headless and Rest Builder.
ci.test.suite.description[headless-functional]=Headless Team functional API tests.
ci.test.suite.description[item-selector]=Test item selector tests.
ci.test.suite.description[jdk11]=Test acceptance, smoke, and upgrade functional tests against JDK11.
ci.test.suite.description[jsf]=Test Liferay Faces tests.
ci.test.suite.description[kaleo-forms]=Test Kaleo Forms admin tests.
ci.test.suite.description[ldap]=Test LDAP tests.
ci.test.suite.description[license]=Compile a release bundle and execute tests for licensing.
ci.test.suite.description[license-cluster]=Compile a release bundle and execute tests for cluster licensing on 32GB slaves.
ci.test.suite.description[liferay-online]=Compile a release bundle and execute tests with liferay online properties.
ci.test.suite.description[lima]=Test Lima tests.
ci.test.suite.description[lima-acceptance]=Test Lima acceptance tests.
ci.test.suite.description[lima-db-partition]=Test Lima functional tests with Database Partitioning.
ci.test.suite.description[lima-upgrade]=Test Lima upgrade tests.
ci.test.suite.description[lpkg]=Test LPKG tests.
ci.test.suite.description[mfa]=Test Multi Factor Authentication tests.
ci.test.suite.description[notifications]=Test Notifications tests.
ci.test.suite.description[oauth2]=Test OAuth 2 tests.
ci.test.suite.description[object]=Test Object tests.
ci.test.suite.description[oidc]=Test OpenID Connect tests.
ci.test.suite.description[onedrive]=Test OneDrive tests.
ci.test.suite.description[online-editing]=Test Online Editing tests.
ci.test.suite.description[password-policies]=Test Password Policies tests.
ci.test.suite.description[portlet-deployment]=Test deployment of all demo portlet plugins.
ci.test.suite.description[project-templates]=Test project-templates tests.
ci.test.suite.description[publications]=Test publications tests.
ci.test.suite.description[publications-db-partition]=Test publications functional tests with Database Partitioning.
ci.test.suite.description[questions-acceptance]=Test Questions acceptance tests.
ci.test.suite.description[redirect]=Test Redirection tests.
ci.test.suite.description[relevant]=Test relevant changes only.
ci.test.suite.description[reports]=Test Reports tests.
ci.test.suite.description[roles]=Test Roles tests.
ci.test.suite.description[saml]=Test SAML tests.
ci.test.suite.description[search]=Test search tests with the Elasticsearch 7 search engine.
ci.test.suite.description[search-db-partition]=Test search functional tests with Database Partitioning.
ci.test.suite.description[search-environments]=Test search tests with the Elasticsearch 7 search engine on available environment stacks.
ci.test.suite.description[search-remote]=Test only search tests with the latest compatible remote Elasticsearch 7 version.
ci.test.suite.description[search-remote-minimum]=Test search tests with the minimum compatible remote Elasticsearch 7 version.
ci.test.suite.description[search-solr]=Test search tests with the Solr 8 search engine.
ci.test.suite.description[security]=Test security tests.
ci.test.suite.description[seo]=Test SEO tests.
ci.test.suite.description[setup-wizard]=Test Setup Wizard tests.
ci.test.suite.description[sf]=Test source formatter.
ci.test.suite.description[sharepoint]=Test Sharepoint 2010 tests.
ci.test.suite.description[sharing]=Test Asset Sharing tests.
ci.test.suite.description[site-template]=Test Site Template tests.
ci.test.suite.description[smoke]=Run smoke test with all available configurations in PortalSmoke.testcase
ci.test.suite.description[staging]=Test Staging components tests.
ci.test.suite.description[startup]=Test Portal startup.
ci.test.suite.description[sybase]=Test functional and integration tests on Sybase database.
ci.test.suite.description[system]=Test functional and integration tests for System Management (Virtual Instances, System Settings, Instance Settings)
ci.test.suite.description[tango]=Test Tango (Segmentation and Personalization) team tests.
ci.test.suite.description[tango-acceptance]=Test Tango (Segmentation and Personalization) team acceptance tests.
ci.test.suite.description[tango-analytics-cloud]=Test segmentation and personalization with Analytics Cloud.
ci.test.suite.description[tck]=Test TCK tests.
ci.test.suite.description[translation]=Test Translation Management tests.
ci.test.suite.description[upgrade]=Test upgrades against tomcat app server and all supported databases.
ci.test.suite.description[upgrade-app-servers]=Test upgrades against all app servers.
ci.test.suite.description[upgrade-all]=Test upgrades from all components against all app servers and databases.
ci.test.suite.description[upgrade-client]=Test upgrade client.
ci.test.suite.description[upstream-functional]=Test upstream functional tests.
ci.test.suite.description[upstream-functional-db-partition]=Test upstream functional tests with Database Partitioning.
ci.test.suite.description[users]=Test Users and Organizations tests.
ci.test.suite.description[usm]=Test USM tests.
ci.test.suite.description[usm-db-partition]=Test USM functional tests with Database Partitioning.
ci.test.suite.description[usm-upgrade]=Test USM upgrade tests.
ci.test.suite.description[vulcan-acceptance]=Test headless team acceptance tests considering Vulcan and Commerce.
ci.test.suite.description[wiki]=Test wiki tests.
ci.test.suite.description[workflow]=Test Workflow tests.
ci.test.suite.description[workflow-es7-remote]=Test Workflow tests with the latest compatible remote Elasticsearch 7 version.
ci.test.suite.description[workflow-metrics]=Test Workflow metrics tests.

jira.project.keys=\
    BLADE,\
    CLDSVCS,\
    COMMERCE,\
    IDE,\
    ISOPS,\
    ISSUP,\
    LCD,\
    LOOP,\
    LPS,\
    LRAC,\
    LRCI,\
    LRDOCS,\
    LRIS,\
    LRQA,\
    OAUTH2,\
    POSHI,\
    RELEASE,\
    SYNC,\
    TR

#pull.request.broadcast.message=Please only forward necessary changes to Brian Chan during stabilization. Nonurgent changes should wait until the ongoing DXP 7.4 GA1 and Portal 7.4 GA4 release has been completed. For more details on the release timeline and status, see <a href="https://liferay.slack.com/archives/C03BTCQBQ">product-delivery</a>.